@charset "utf-8";
/* CSS Document */


html 			{
		        background: url(/images/background.jpg) no-repeat center center fixed;
        		-webkit-background-size: cover;
		        -moz-background-size: cover;
        		-o-background-size: cover;
		        background-size: cover;
				text-decoration:none
				}
	
body 			{
				margin-top:0px;
				font-family:Arial, Helvetica, sans-serif;
				color:#000;
				}	
	
A				{
				color:#000;
				text-decoration:none;
				}
				
A:Visited		{
				color:#000;
				text-decoration:none;
				}
				
A:Hover			{
				color:#000;
				text-decoration:none;
				}

.menu 			{
				color:#000;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				background-image:url(/images/transpfills/transpBlue25.png);
				}
				
.menuover 		{
				color: #FFF;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bolder;
				background-image:url(/images/transpfills/transpBlue90.png);
				}
				
.menuopen		{
				color: #FFF;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bolder;
				background-image:url(/images/transpfills/transpBlue50.png);
				}
				
.rounded-corners {
     			-moz-border-radius: 20px;
  				-webkit-border-radius: 20px;
			    -khtml-border-radius: 20px;
			    border-radius: 20px;
				}
				
.pics			{
				background-image:url(../images/transpfills/transpOrange50.png);
				}

.picsover		{
				background-image:url(../images/transpfills/transpOrange75.png);
				}
				
.rates			{
				background-image:url(/images/transpfills/transpBlue10.png);
				}
				
.aminities		{
				color: #00C;
				font-family:Arial, Helvetica, sans-serif;
				text-decoration:none;
				background-image:url(/images/transpfills/transpBlue10.png);
				-moz-border-radius: 20px;
  				-webkit-border-radius: 20px;
			    -khtml-border-radius: 20px;
			    border-radius: 20px;
				}
				
.textlink		{
				color: #00C;
				font-family:Arial, Helvetica, sans-serif;
				text-decoration:none;
				}

.textlink:hover		{
				color: #00C;
				font-family:Arial, Helvetica, sans-serif;
				text-decoration:none;
				background-image:url(/images/transpfills/transpBlue10.png);
				-moz-border-radius: 5px;
  				-webkit-border-radius: 5px;
			    -khtml-border-radius: 5px;
			    border-radius: 5px;
				}
				
.servicesicons	{
				background-image:url(/images/transpfills/transpOrange25.png);
				-moz-border-radius: 20px;
  				-webkit-border-radius: 20px;
			    -khtml-border-radius: 20px;
			    border-radius: 20px;
				}
.linkspicsover		{
				background-image:url(../images/transpfills/transpOrange75.png);
				-moz-border-radius: 20px;
  				-webkit-border-radius: 20px;
			    -khtml-border-radius: 20px;
			    border-radius: 20px;
				}